Sep 14th | WordPress File Manager plugin - critical security issue

The Wordfence Threat Intelligence team is seeing a dramatic increase in attacks targeting the recent 0-day in the WordPress File Manager plugin. This plugin is installed on over 700,000 WordPress websites, and we estimate that 37.4% or 261,800 websites are still running vulnerable versions of this plugin at the time of this ... Read More »

Aug 15th | Webmail (Roundcube) updated to 1.4.8

Webmail (Roundcube) updated to 1.4.8

We just installed security & software updates for Roundcube Webmail. 

The 1.4.8 release also contains a number of general improvements.

Aug 10th | Critical Vulnerability Exposes over 700,000 Sites Using Divi, Extra, and Divi Builder

Elegant Themes, Divi and Extra, as well as Divi Builder, WordPress plugin - Critical Vulnerability This is considered a critical security issue that could lead to remote code execution on a vulnerable site’s server. If you haven’t already updated, and you are running Divi versions 3.0 and above, Extra versions 2.0 and above, or Divi Builder ... Read More »

Jul 30th | wpDiscuz - Critical Arbitrary File Upload!

Critical Arbitrary File Upload Vulnerability in wpDiscuz a WordPress plugin installed on over 80,000 sites. This flaw gave unauthenticated attackers the ability to upload arbitrary files, including PHP files, and achieve remote code execution on a vulnerable site’s ... Read More »

Jul 25th | Email PW hacked - have i been pwned?

Check if you have an email account that has been compromised in a data breach
https://haveibeenpwned.com/

 

Create your SECURE passwords using 8 characters or more, keep passwords safe and do not store login details in your mailboxes.

 

Jul 16th | scheduled maintenance - shared hosting (host1, host2, host3)

scheduled maintenance - shared hosting

Date: 19/07/2020 10:00 - 19/07/2020 15:00

- System and PHP updates will be installed

- NEW: PHP 7.4 will be added

temporary service unavailability is expected during maintenance work for Webmail, ControlPanel & Webserver (websites)

Jul 13th | macOS-Sicherheitslücke - Dateisystem ohne Zugriffsrechte auslesbar!

macOS-Sicherheitslücke: Komplettes Dateisystem ohne Zugriffsrechte auslesbar. In mount_apfs steckte ein Bug, der Apples Systemschutz zumindest read-only aushebeln konnte. Ein Fix ist da, doch der ist eher ... Read More »